---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T12:05:02-07:00
# Domínio: barcelo.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T12:05:02-07:00
  source_domain: barcelo.com

company:
  name: "Barceló® Hotel Group - United States - Hotels and Resorts"
  url: https://barcelo.com
  description: "Book at the best Hotels and Resorts at the Best Guaranteed Price ✔ Enjoy the Barceló, Occidental, Allegro, and Royal Hideaway experience!"
  industry: Hospitality_Tourism
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/barcelo-com
  sitemap: https://www.netmeios.com/ai-sitemaps/barcelo-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/barcelo-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/barcelo-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
